@charset "UTF-8";
/* loading
===================================*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10000;
  background-color: #002645;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: fadeOut 1.5s 2.5s forwards;
  padding: 40px;
  box-sizing: border-box;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
.loading_logo {
  opacity: 0;
  animation: logo_fade 2s 0.5s forwards;
  width: 400px;
  height: auto;
}
@keyframes logo_fade {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  60% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
  }
}

/******** common ********/
body {
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 20px;
  letter-spacing: 0.2px;
  line-height: 1.5;
  color: #222222;
}
.eb-garamond {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.dm-serif {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}
.mincho {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.container,
#fixed-header {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.inner {
  padding: 80px 50px;
}
.flexbox {
  display: flex;
}
h2.mincho,
h3.mincho {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 15px;
  color: #d47e88;
}
h2.dm-serif,
h3.dm-serif {
  font-size: 52px;
  margin-bottom: 15px;
  text-align: center;
}
a {
  text-decoration: none;
  display: inline-block;
  transition: 0.5s;
}
a.link-button {
  color: #ffffff;
  background-color: #9a7d4a;
  padding: 25px 50px;
  transition: 0.5s;
}
br.pad-only {
  display: none;
}

.bg-pattern {
  background: url('img/bk-moroccan-tile.png') center top repeat;
  background-color: #f0ebe6;
}
.fixed-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: url('img/background.webp') center bottom no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 100vh;
  background-color: #e1bebe;
  margin: 0;
  z-index: -1;
}
small {
  font-size: 0.8em;
}

/* --- ふわっと表示 --- */
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 1.5s ease-out, transform 1.5s ease-out;
}
.fade-in.is-active {
  opacity: 1;
  transform: translateY(0);
}
.delay-02 { transition-delay: 0.2s; }



/******** header ********/
header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
#fixed-header {
  position: fixed;
  top: -100px;  
  width: 100%;
  background-color: #ffffff;
  box-shadow: 0px 5px 5px 0 rgba(0, 0, 0, 0.1);
  border-radius: 0 0 10px 10px;
  box-sizing: border-box;
  transition: 0.5s;
  z-index: 1000;
}
#fixed-header.is-show {
  top: 0;
}
#fixed-header .container {
  display: grid;
  grid-template-columns: 1fr auto;
  padding: 20px 30px;
  box-sizing: border-box;
}
#fixed-header .hlogo {
  text-align: center;
  margin-right: -30px;
}

/******** mainv ********/
.mainv-wrap {
}
.mainv {
  position: relative;
}
.mainv h1 img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; 
}
/*.mainv .cover {
  display: block;
  width: 100%;
  height: auto;
}
.mainv .cover img {
  -webkit-mask-image: url('img/mainv-trim.jpg');
  mask-image: url('img/mainv-trim.jpg');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}*/
.mainv-shoplook {
  position: absolute;
  right: -25px;
  bottom: 70px;
}

/********** intro **********/
.intro {
  background-color: #ffffff;
}
.intro h2,
.intro div p {
  text-align: center;
  line-height: 1.6;
}

/******** magazine ********/
.magazine {
}
.magazine h2 {
  text-align: center;
  margin-bottom: 30px;
}
.magazine .flexbox {
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.magazine-img {
  flex-shrink: 0;
  margin-bottom: 20px;
}
.note {
  background-color: #ffffff;
  padding: 40px;
}
.note h3 {
  font-size: 26px;
  color: #d7875f;
  margin: 15px 0;
}

/******* closeup-item *******/
.closeup-item.inner {
  background-color: #ffffff;
  border-radius: 0 0 25px 25px;
}
.closeup-item .sub-ttl {
  text-align: center;
  margin-bottom: 40px;
}
.closeup-item .product-item {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 35px;
}
.closeup-item .item-name {
  font-size: 52px;
}
.closeup-item .catchcopy {
  font-size: 26px;
  color: #d7875f;
  margin-bottom: 5px;
}
.closeup-item .item-price {
  font-size: 40px;
}
.closeup-item .color-vari {
  display: grid;
  /*grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));*/
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  align-items: center;
}

/******** other-item ********/
.other-item {
  text-align: center;
  margin: 80px 0;
}
.other-item.inner {
  background-color: #ffffff;
  border-radius: 25px;
}
.other-item .sub-ttl {
  text-align: center;
  margin-bottom: 40px;
}
.flex-ttl {
  border-bottom: 1px solid #222222;
  justify-content: space-between;
  margin: 50px 0 30px;
  align-items: anchor-center;
}
.flex-ttl h3.dm-serif {
  font-size: 45px;
  margin-bottom: -8px;
}
.flex-ttl .sub-ttl {
  margin-bottom: 0;
}
.other-item .item-txt {
  padding: 15px 0 40px;
  line-height: 1.8;
}

.slick-wrap {
  position: relative;
}
/*.slick-list{
  overflow: visible;
}*/
.arrow_box {
  position: absolute;
  top: 35%;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  pointer-events: none;
}

.prev-arrow,
.next-arrow {
  display: block;
  /*width: 40px;
  height: 40px;
  background: rgba(0,0,0,0);
  border-radius: 50%;
  transition: 0.5s;*/
  pointer-events: auto;
  cursor: pointer;
  position:relative;
}

.prev-arrow {
  transform: rotate(180deg);
}

.prev-arrow::before,
.next-arrow::before {
  position:absolute;
  content: "";
  width:20px;
  height:20px;
  border-right: 4px solid #222222;
  border-top: 4px solid #222222;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
  transform:rotate(45deg);
}

.slick-list {
  margin: 0 -15px; /* 余白（30px）の半分をマイナスで指定 */
}
.slick-slide {
  margin: 0 15px; /* ここが実質的な gap になります（左右合わせて 30px） */
}
.product-item img {
  width: 100%;
  height: auto;
  display: block;
}

/********* store *********/
.store {
  padding-bottom: 100px;
  border-radius: 25px;
  margin-bottom: 80px;
}
.store .info {
  margin-bottom: 40px;
}
.store .online.container {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 20px;
}
.store .online.container a {
  text-align: center;
}

/******** footer ********/
footer {
  background-color: #002645;
  color: #ffffff;
  padding: 10px 0;
  margin: 0 auto;
}
.flogo {
  text-align: center;
  margin: 40px 0;
}

p.copyright {
  text-align: center;
  font-size: 14px;
  margin: 0;
}
#pagetop {
  position: fixed;
  width: 48px;
  height: 115px;
  right: 3%;
  bottom: 3%;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  display: block;
  z-index: 100;
}
#pagetop.show  {
  opacity: 1;
  visibility: visible;
}
#pagetop.show:hover {
  opacity: 0.7;
}


/** PC ONLY
===================================*/
@media screen and (min-width: 1025px) {
  a img:hover {
    opacity: 0.7;
  }
  a.link-button:hover {
    background-color: #002645;
    opacity: 1;
  }
}

/* Tablet
===================================*/
@media screen and (max-width: 1024px) {
  body {
    font-size: 18px;
    line-height: 1.6;
  }
  .container,
  #fixed-header {
    width: 85%;
    max-width: 700px;
  }
  .inner {
    padding: 70px 40px;
  }
  h2.mincho,
  h3.mincho {
    font-size: 28px;
    line-height: 1.5;
  }
  h2.dm-serif,
  h3.dm-serif {
    font-size: 48px;
  }
  a.link-button {
    display: block;
    text-align: center;
    font-size: 22px;
  }
  /******** header ********/
  #fixed-header .container {
    display: flex;
    justify-content: center;
    padding: 20px 0;
    gap: 30px;
  }
  #fixed-header .hlogo {
    margin-right: 0;
  }
  /******** magazine ********/
  .magazine .flexbox {
    display: contents;
  }
  .magazine-img {
    text-align: center;
    margin: 30px 0 15px;
  }
  .magazine-txt {
    margin-bottom: 30px;
  }
  .note h3 {
    font-size: 22px;
    line-height: 1.5;
  }
  /****** closeup-item ******/
  .closeup-item .product-item {
    grid-template-columns: 1fr;
  }
  .closeup-item .item-img {
    width: 80%;
    height: auto;
    margin: 0 auto;
  }
  .closeup-item .item-name {
    font-size: 48px;
  }
  .closeup-item .catchcopy {
    margin: 10px 0;
  }
  .closeup-item .item-price {
    margin:10px 0 30px;
  }
  .closeup-item .color-vari {
    gap: 30px;
  }
  /********* store *********/
  .store .online.container {
    grid-template-columns: auto;
    width: 100%;
    gap: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  br.pad-only {
    display: block;
  }
  .intro p {
    margin-bottom: 10px;
  }
  .magazine .magazine-txt h3,
  .magazine .magazine-txt p {
    text-align: center;
  }
}

/* SmartPhone
===================================*/
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
  .container,
  #fixed-header {
    width: 100%;
    max-width: none;
  }
  .inner {
    padding: 50px 25px;
  }
  h2.mincho,
  h3.mincho {
    font-size: 24px;
  }
  h2.dm-serif,
  h3.dm-serif {
    font-size: 38px;
    margin-bottom: 15px;
  }
  a.link-button {
    font-size: 18px;
  }
  .fade-in {
    transform: translateY(20px);
    transition: opacity 0.7s ease-out, transform 0.7s ease-out;
  }
  /******** header ********/
  #fixed-header .container {
    gap: 20px;
    padding: 15px 20px;
  }
  /********** mainv **********/
  .mainv-shoplook {
    width: 35%;
    height: auto;
    right: 0;
    bottom: 30px;
  }
  /********** intro **********/
  .intro h2,
  .intro div p {
    text-align: justify;
  }
  .intro br {
    display: none;
  }
  .note {
    padding: 20px 20px 25px;
  }
  /******** magazine ********/
  .note h3 {
    font-size: 20px;
    line-height: 1.8;
    margin: 0 0 10px 0;
  }
  /****** closeup-item ******/
  /*.closeup-item .sub-ttl {
    margin-bottom: 30px;
  }*/
  .closeup-item .item-name {
    font-size: 34px;
  }
  .closeup-item .catchcopy {
    font-size: 22px;
  }
  .closeup-item br {
    display: none;
  }
  .closeup-item .item-price {
    font-size: 32px;
    margin: 0 0 20px;
  }
  .closeup-item .color-vari {
    gap: 15px;
  }
  .arrow_box {
    top: 25%;
    padding: 0 10px;
    /*display: none;*/
  }
  .slick-disabled {
    opacity: 0;
  }
  /******** other-item ********/
  .other-item {
    margin: 60px 0;
  }
  .flex-ttl {
    display: contents;
    border: none;
  }
  .flex-ttl h3.dm-serif {
    font-size: 38px;
    margin-bottom: 5px;
    position: relative;
    text-align: left;
  }
  .flex-ttl h3.dm-serif::after {
    content: "";
    width: 100%;
    height: 1px;
    display: inline-block;
    background-color: #222222;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
  }
  .flex-ttl .sub-ttl {
    text-align: right;
    margin-bottom: 20px;
  }
  /******** store ********/
  .store img {
    margin-bottom: 60px;
  }
  /******** footer ********/
  footer {
    padding: 10px 30px;
  }
  .flogo {
    margin: 30px 0;
  }
  #pagetop {
    width: 40px;
    height: auto;
  }
}